VeighNa量化社区
你的开源社区量化交易平台
Member
avatar
加入于:
帖子: 4
声望: 0

vnstation : 2.5.1 -> 2.9.0

点击下方按钮开始更新

开始更新:vnstation
更新失败:vnstation
b"ERROR: Could not install packages due to an OSError: [WinError 5] \xbe\xdc\xbe\xf8\xb7\xc3\xce\xca\xa1\xa3: 'C:\\Users\\purpl\\AppData\\Local\\Temp\\pip-uninstall-3ketsfgh\\vnstation.exe'\r\nConsider using the --user option or check the permissions.\r\n\r\n"

部分包更新失败!

Member
avatar
加入于:
帖子: 1509
声望: 109

版本太老了,卸载后重装3.4.0吧

© 2015-2022 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号

沪公网安备 31011502017034号

【用户协议】
【隐私政策】
【免责条款】